#Mon Dec 23 21:26:21 WIB 2024
apache.snapshots.https|https\://repository.apache.org/content/repositories/snapshots|null=1734963981869
maven2-repository.dev.java.net|https\://download.java.net/maven/2/|null=1734963981869
central|https\://repo.maven.apache.org/maven2|null=1734963981869
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|null=1734963981869
maven2-glassfish-repository.dev.java.net|https\://download.java.net/maven/glassfish/|null=1734963981869
maven2-repository.atlassian|https\://maven.atlassian.com/repository/public|null=1734963981869
